Subject: Littles questions...

From: [email-masked]
Date: Tue, 24 Nov 1998 16:14:37 -0500

The following is being forwarded to the policy mailing list.
Message originally sent by Steve Hammond <[email-masked]>
---------------------------------------------------------------------------

Hi,

I'm reading the draft on policy qosschema of october 23. I want to have
some more precision on some term that I can't find any informations about.
When they talk about token rate and token bucket in RSVPAction or
DiffServAction, what does it mean exactly???

Also, in the class RSVP action a field named RSVPUserAuthPolicy is listed
in the text, but not in the main description, I suppose it is only a mistake?

Thank you!